%define name disc-cover
%define version 1.2.0
%define release 1mdk
%define summary Makes covers for audio CDs using CDDB info

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{summary}
Copyright:	GPL
Group:		Graphics
Source:		http://www.wi.leidenuniv.nl/~jvhemert/disc-cover/%{name}-%{version}.tar.bz2
URL:		http://www.wi.leidenuniv.nl/~jvhemert/disc-cover/
Requires:	tetex-dvips tetex-latex perl >= 5.000 Audio-CD
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot
Prefix: 	{_prefix}

%description
Provides an easy way to produce covers for audio cds.  It scans audio CDs and
uses information from the CDDB database to build a back and front cover for the
CD.  The cover output is in Latex, Dvi, Pdf or Postscript.  This little gadget
lets you produce covers without typing in all the information yourself.  An
easy way to replace all those lost covers ;-)

%prep
%setup

%build

%install
install -d -m 0755 ${RPM_BUILD_ROOT}%{_bindir}
install -m 0755 disc-cover ${RPM_BUILD_ROOT}%{_bindir}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING CHANGELOG TODO docs/*
%{_bindir}/disc-cover

%changelog
* Mon Feb 12 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2.0-1mdk
- updated by Guillaume Rousse <g.rousse@mandrake-linux.com> :
	- cleaned spec
	- upgraded to 1.2.0

* Mon Jan 15 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1.1-1mdk
- used srpm from Guillaume Rousse <g.rousse@linux-mandrake.com> :
	- upgraded to 1.1.1
	- removed config file

* Sat Dec 16 2000 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.1.0-1mdk
- upgraded to 1.1.0
- commented unecessary CVS file removing
- added TODO file in doc
- used noreplace for config file

* Fri Oct 18 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.1-1mdk
- used srpm from Jan Dittberner <jan@jan-dittberner.de> :
	first Mandrake package
- delete CVS system files
